.auth{
    position: relative;
    margin-top: 34px;
    margin-bottom: 132px;
    .container{
        width: 972px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    &__inner{
        padding-top: 30px;
        position: relative;
        z-index: 2;
        width: 100%;
    }

    &__title{
        @include font(32px, 'Montserrat', var(--reg-title), 40px, 500);
        margin-bottom: 25px;
    }

    &__subtitle{
        @include font(16px, 'GothamPro', #7c7c7c, 16px);
        margin-bottom: 49px;
    }

    &__form{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        &.bigMt{
            padding-top: 36px;
        }
    }

    &__input{
        max-width: 582px;
        width: 100%;
        &-box{
            max-width: 582px;
            width: 100%;
            p{
                margin-bottom: 0;
            }
            &:not(:last-of-type){
                margin-bottom: 26px;
            }    
        }
        &:not(:last-of-type){
            margin-bottom: 26px;
        }
    }

    &__error{
        margin-top: 6px;
        @include font(10px, 'Montserrat', $orange, 15px, 400);
    }

    &__vostPass{
        margin-top: 37px;
        @include font(12px, 'Montserrat',  var(--vostPass), 18px, 400);
        @include transition;
        &:hover{
            color: $orange;
        }
    }

    &__button{
        margin-top: 19px;
        padding: 18px 65px 15px;
        font-weight: 500;
        &.bigMt{
            margin-top: 60px;
        }
    }

    &__anotherAuth{
        margin-top: 35px;
        display: flex;
        align-items: center;
        &-box{
            height: 69px;
            padding: 0px 31px;
            background: var(--anotherAuth);
            border-radius: 8px;
            @include transition;
            display: flex;
            align-items: center;
            &:hover{
                background: $orange;
                p{
                    color: white !important;
                }
            }
            &:not(:last-of-type){
                margin-right: 7px;
            }
        }
        &-text{
            margin-left: 24px;
            @include font(16px, 'Montserrat', var(--anotherAuth-text), 20px, 500);
        }
    }
}